html {background:#fff url(../../img/site/bg.jpg) top left repeat-x;}
body {margin: 0; padding: 0; font-family:"DIV_WF_1", "Myriad Pro","Myriad Web","Tahoma","Helvetica","Arial",sans-serif; font-size:13px; color:#333;}
span {font-weight:bold;}
*{ padding:0px; margin:0px; }
a {color:#333; text-decoration:none;}
a:hover {text-decoration:underline;}
img, img a,table {border-width:0px;}
/* clear */
#clear_null {clear:both;}
#clear {clear:both; height:15px;}

span {font-weight:bold;}
*{ padding:0px; margin:0px; }

#wrapper{margin:0; padding:0;}
#page { width:968px; padding-top:0;}

/* header */
#header {height:92px;}
#header .logo{width:160px; float:left;}
#header .h_pic{float:right;}
#nav_top {height:48px;}
#nav_top .flags {width:160px; float:left; padding-top:15px; text-align:center;}
#nav_top .flags img{margin-right:5px;filter:alpha(opacity=50);opacity:0.5;}
#nav_top .flags img:hover, #nav_top .flags .current{filter:alpha(opacity=100);opacity:1;}
#nav_top .flags .last{padding-right:0;}
#nav_top .menu{float:right; padding-top:2px;}

#page #content {background:url(../../img/site/content_bg.jpg) center bottom no-repeat; padding:20px; padding-right:25px;}
#page #content #main {float:right; width:729px; padding-top:10px;}
#page #content #main .c_title {font-size:16px; font-weight:bold; color:#0e72b4; height:24px; text-align:left; background:url(../../img/site/title_bg.jpg) 0 2px no-repeat; padding-left:20px;}
#page #content #main .c_content{font-size:14px; text-align:justify;}
#page #content #main .c_content ul{padding-top:10px; padding-bottom:10px;}
#page #content #main .c_content li{list-style:none; line-height:17px; background:url(../../img/site/li.png) left top no-repeat; padding-left:18px; padding-bottom:5px;}
#page #content #main .c_content span{color:#1471ab;}

#page #content #widgets {float:left; width:191px;}
#page #content #widgets #menu {padding-right:6px;}
#page #content #widgets #menu ul{background:url(../../img/site/widgets/bg.png); text-align:left;}
#page #content #widgets #menu .header{background:url(../../img/site/widgets/header.png); height:20px;}
#page #content #widgets #menu .title{background:url(../../img/site/widgets/title.png); height:36px;text-shadow:0.1em 0.1em 0.05em #54bfe6; color:#102933; font-size:13px; font-weight:bold; text-align:left;}
#page #content #widgets #menu .title_c{padding-top:5px; padding-left:5px;}
#page #content #widgets #menu li {list-style:none; line-height:17px; background:url(../../img/site/widgets/li.png) left top no-repeat; padding-left:36px; padding-bottom:5px;}
#page #content #widgets #menu li span{border-bottom:1px dotted #CCCCCC; font-weight:normal;}
#page #content #widgets #menu li:hover, #page #content #widgets #menu li.current  {background:url(../../img/site/widgets/li_over.png) left top no-repeat;}
#page #content #widgets #menu .footer{background:url(../../img/site/widgets/footer.png); height:8px;}
#page #content #widgets #menu span.s_1 {background:url(../../img/site/widgets/home.png) top left no-repeat;padding-left:14px; width:14px;}
#page #content #widgets #menu span.s_4 {background:url(../../img/site/widgets/4.png) top left no-repeat;padding-left:14px; width:14px;}
#page #content #widgets #menu span.s_5 {background:url(../../img/site/widgets/5.png) top left no-repeat;padding-left:14px; width:14px;}
#page #content #widgets #menu span.s_6 {background:url(../../img/site/widgets/6.png) top left no-repeat;padding-left:14px; width:14px;}
#page #content #widgets #menu span.s_7 {background:url(../../img/site/widgets/7.png) top left no-repeat;padding-left:14px; width:14px;}

#page #content #footer .copyright {float:left; width:191px;}
#page #content #footer .links {float:right;}
.link_url {font-size:11px; font-weight:bold; color:#1471ab; padding-left:10px;}